﻿


        
        .berater_overview {
            border-collapse: separate;
            left: -5px;
            position: relative;
            top: -7px;
            width: 690px;
        }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
li.wpmenucartli a.wpmenucart-contents span{display:inline-block!important}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}
.lazyload,.lazyloading{opacity:0}


	#footer2 {
		margin-bottom: 0;
	}


#footer2-inside {
	display: block;
	float: none;
	margin: 0 auto;
}


#footer2:after {
	content: "";
	display: table;
	clear: both;
}
 #footer2 a, .footermenu ul li:after { ; }
 #footer2 a:hover { ; }


.rev_slider{
	position:relative;
	overflow:visible;
}



.rev_slider img{
	max-width:none !important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;

}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}



.rev_slider .tp-caption,
.rev_slider .caption { position:absolute;  visibility:hidden; white-space: nowrap}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {max-width: none !important}

.most_dl .dls{text-align: center; width: 3rem;}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:10px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


.woocommerce-tabs .nav-tabs {
	border-color: #860566
}
.fl-node-5b46399320307 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.fl-node-5b4665a48ff28 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #;}
.fl-node-5b4665a48ff28 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}

  .main-navigation .menu-item-has-children {
    position: relative; }
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


.ls-slide .ls-bg {
	left: 0px;
	top: 0px;
	transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
}

.right {
	float:right !important;
}


.mobile-navigation .nav-children { padding-left: 15px; }



.menu-toggle, .mobile-navigation .nav-menu.toggled, .mobile-navigation ul ul.toggled, .mobile-navigation.toggled .nav-menu .nav-children.toggled .subnav-children { display: block; }

  .navigation .nav-children { position: absolute; }
.clear:before,.clear:after,.entry-content:before,.entry-content:after,.comment-content:before,.comment-content:after,.site-header:before,.site-header:after,.site-content:before,.site-content:after,.site-footer:before,.site-footer:after{content:"";display:table;table-layout:fixed}
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.site-footer:after{clear:both}
.clear{clear:both}
.pdf-lightbox .download-pdf,.pdf-lightbox .clear-pdf{cursor:pointer;display:inline-block}
.q_icon_with_title.circle .qode_iwt_icon_holder .qode_iwt_icon_element,.q_icon_with_title.square .qode_iwt_icon_holder .qode_iwt_icon_element{display:block;height:100%;line-height:inherit;text-align:center}
.b-tabs__link-text[data-before]:before{content:attr(data-before);font-size:12px;line-height:1;display:block;color:rgba(255,255,255,0.4)}
.om-maximenu-open{display:none;}
.om-maximenu .om-maximenu-open{position:absolute;bottom:-10px;right:0;font-size:9px;height:15px;line-height:15px;}
.om-maximenu .om-maximenu-open input{margin:0 5px 0 0;float:left;}
.om-maximenu .om-maximenu-content.om-maximenu-displace .om-maximenu-open{display:none;}

#cbox .col{position:relative;float:left;height:180px;text-align:left;line-height:16px;}
.layout-list .articles-list .post:last-child{margin-bottom:-25px}
.layout-list .articles-list .post.bg-on:last-child{margin-bottom:0}
.ast-search-box.header-cover .ast-container{position:relative}



#navigation-menu {
    position:absolute;
    right:0px;
    top:5px;
    font-size:14px;
    height:40px;
}

#navigation-menu ul.sf-menu {
    padding: 10px 0 0 0;
}

#navigation-menu ul.sf-menu a.default-cursor {
    cursor: default;
}

#navigation-menu ul.sf-menu a {
    line-height: 1.2em;
    padding:8px 16px;
}

.navigation-menu {
    position:relative;
    z-index:22;
}




.ken_img {
	position: relative !important; 
	
	display: block;
	max-width: none !important;
	min-width: none !important;
	max-height: none !important;
	min-height: none !important;
	
	margin:0 !important;
	border:none !important;
	padding:0 !important;
}

#header {
    position: relative;
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    
    background-color: white;
    padding: 10px 0;
}

#header h1, #header h2 {
    font-size: 34px;
    float: left;
    display: inline-block;
    line-height: 1;
    margin: 18px 0;
}








.alignleft {

	float: left;

}




blockquote.alignleft,

img.alignleft {

	margin: 7px 10px 0px 0;

}




.wp-caption.alignleft {

	margin: 7px 14px 7px 0;

}




.site-content blockquote.alignleft,

.site-content blockquote.alignright {

	border-top: 1px solid rgba(0, 0, 0, 0.1);

	border-bottom: 1px solid rgba(0, 0, 0, 0.1);

	padding-top: 17px;

	width: 50%;

}




.site-content blockquote.alignleft p,

.site-content blockquote.alignright p {

	margin-bottom: 17px;

}
                              

            img.alignleft {

                     max-width: 100px;

                        }

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}
.category-learning-to-drive-tips video,.category-how-to-spot-one video,.page video{width:100%}
.site-header .widget-area{float:right;text-align:right;width:728px}
.header-image .site-header .title-area,.header-image .site-header .widget-area{padding:40px 0}
.site-header .widget-area p{margin-bottom:0}
.content,.content-sidebar-sidebar .content,.content-sidebar-sidebar .content-sidebar-wrap,.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.home-middle .featured-content .entry,.sidebar-content-sidebar .content,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-primary,.sidebar-secondary,.sidebar-sidebar-content .content,.sidebar-sidebar-content .content-sidebar-wrap,.site-header .widget-area,.title-area{width:100%}
.genesis-nav-menu,.site-header .title-area,.site-header .widget-area,.site-title{text-align:center}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.layout-search{max-height:55px}
.layout-search .search-input{padding-right:166px!important}
.layout-search .search-button{padding:10px 66px}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}
footer .content-info{padding-left:50px;padding-right:50px;padding-top:75px}


		.posts-list-widget-main {
			background: #fff;
			margin-top: -40px;
			margin-left: 22px;
			margin-right: 22px;
			position: relative;
			padding: 0 40px;
			padding-top: 28px;
			text-align: center;
		}


	

	body .posts-list-widget-main {
		margin: 0;
		padding: 0;
		padding-top: 20px;
	}

.sfcm.sfsi_wicon {
    padding: 0;
	width: 100%;
	border: medium none;
}

a.learn-more , .learn-more a{
    font-family: 'Roboto';
    font-size: 13px;
    color: #3580bf;
}


#main-content li, footer li  {line-height:2em; }

div.bcorp-fixed-navbar-wrapper, #main-content, #footer {width:99.99%; }


.leftnavmenu {
	border-bottom: solid 1px #ccc;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	font-size: 13px;
	margin-bottom: 5px;
	padding: 13px 5px;
	width: 220px;
}


.leftnavmenu a:link,.leftnavmenu a:visited {
	color: #00f;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-226-0 , #pl-226 .so-panel { margin-bottom:30px }
 #pl-226 .so-panel:last-child { margin-bottom:0px }


.videobanner {
    width: calc(100% + 20vw);
    margin-left: -10vw;
    background-color: #0078D7;
}
.home-logos ul{margin:0;padding-left:0%;list-style:none;text-align:center;display:inline-block;}
.home-logos li{margin:0;padding:10px;text-align:center;display:inline;}
.home-trusted .home-logos img{display:inline;width:19%;margin:20px;}
.home-logos img{width:85%}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
   
    .menu-item{margin-left: 10px;}

    .menu-item-2486{border-bottom: none !important;}

    .menu-item-2488{border-bottom: none !important;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}


.mega-menu .col-md-2 {
  width: 20%;
}
.ds-1col.node-event .field-name-field-event-booking-link a{padding:5px 15px;width:80px;text-align:center;margin:0 0 15px;background-color:#899c1c;font-size:1.4em;color:#fff;display:block;}
.ds-1col.node-homepage{margin-top:30px;}
.ds-1col.node-homepage .section{overflow:visible;}
.ds-1col.node-homepage .section.group.mobile_full_width{overflow:visible;}
.node-type-landing-page .ds-1col{margin-top:52px;}
.ds-1col .push_3{padding-left:12.264%;}
.ds-1col.node-the-ways{margin:0;}


#footer .gototop {
	float: left;
	padding: 0 0 0 10px;
	width: 200px;
}

.single-author .entry-meta .by-author {
	display: none;
}



.countries-info {
  float: right;
  padding-top: 10px;
  line-height: 18px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
.block-type-footer .footer-left{margin-top:10px;margin-left:10px;float:left}
.block-type-footer .footer-right{margin-top:10px;margin-right:10px;float:right}
.block-type-footer .footer-link{margin-bottom:10px}
.block-type-footer p.footer-responsive-grid-link-container{float:left;width:100%;clear:both;text-align:center;margin:10px 0;display:none}
.block-type-footer p.footer-responsive-grid-link-enable-container{display:block}
.block-type-footer p.footer-headway-link{color:#666666;}
.block-type-footer a.footer-admin-link{color:#666666;}
.block-type-footer a.footer-go-to-top-link{color:#666666;}
.block-type-footer a.footer-responsive-grid-link{color:#666666;}
.responsive-grid-active .block-type-footer p.footer-responsive-grid-link-container{display:block}



.textbox-title-wrap {
	display: block;
	padding: 0.76rem 0rem 0.5rem 0;
}

.with-list .textbox-title-wrap {
	display: block;
	padding: 0.76rem 0rem 0.5rem 1rem;
}

.text-center .textbox-title-wrap {
	display: block;
	padding: 0.76rem 0rem 0.5rem;
}

.textbox-title-wrap a {
	color: #fff;
	display: block;
}
.comment-navigation .nav-previous,.paging-navigation .nav-previous,.post-navigation .nav-previous{float:left;width:50%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-4{width:33.33333333%}

  
.clear
{
clear: both;
}
.footer-in-bottom{background:#F0F0F0;clear:both;height:auto;padding:13px 0px;position:relative;}
.footer-in-bottom .footer_right_bottom ul.nav li.leaf{display:inline-block;display:-moz-inline-stack;}
.footer-in-bottom .footer_right_bottom ul.nav li.leaf a{padding:0 10px 0 0;}
.footer-in-bottom .footer_right_bottom{text-align:right;}

		.head-top .suche
		{
			left: 33%;
		}

		.suche #searchbox
		{
			float: none;
			width: 100%;
			padding: 0;
		}

		.suche SPAN
		{
			display: block;
			float: none;
			padding: 11px 0;
		}

.headnav,
.suche,
#sprache
{
	float: left;
}


.suche
{
	margin: 5px 20px 0 25px;
}

.suche SPAN,
.suche #searchbox
{
	float: left;
}
.d-flex{display:-ms-flexbox!important;display:flex!important}

.wallpaper__inside,
.spotify__inside {
  max-width: 540px;
  padding-top: 30px;
  padding-bottom: 80px;
  height: 100%;
  text-align: center;
}

.wallpaper__inside {
  padding-right: 15%;
}

  .wallpaper__inside,
  .spotify__inside {
    padding-right: 0;
    padding-left: 0;
    margin: 0 auto;
  }



.search, .member, .sign{
	position:relative;
}

.search-box, .member-box, .sign-box{
	background:#fff;
	z-index:999;
	right:0;
	top:40px;
	padding:30px 20px;
}

.search-box, .member-box-in, .member-box-forget, .sign-box{
	width:300px;
	border:1px #4d0e76 solid;
}

.member-box-in .text-small, .member-box-forget .text-small, .sign-box .text-small{
	line-height:18px;
	display:block;
	padding:0 0 0 10px;
}

.member-box-in .share-fb:hover, .member-box-forget .share-fb:hover, .sign-box .share-fb:hover{
	border:#346da6 1px solid;
	color:#346da6;
	background-color:#fff;
}

.member-box, .sign-box{
	top:32px;
}

.sign-box{
	left:-65px;
}


.copyright {
	float: left;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 15px;
	border-top: 1px solid #8b8b8b;
}
#pre-footer{border-top:#EFF0F1 solid 3px;padding:15px;box-sizing:border-box;}
#pre-footer img{padding-top:3px;}
#pre-footer .form-item-search-block-form input{margin:10px 0 0 0px;}
#pre-footer .form-item-search-block-form input,#pre-footer #search-block-form input.form-submit{margin:10px 0 0 0px;}
.views-row  img,.ato-events-calendar img,#pre-footer img,#inside_adv_iss img{width:auto;}
#wrap,#pre-footer,#footer,#credits{padding-left:15px !important;padding-right:15px !important;}
#pre-footer .footer-search{float:right;}
#pre-footer .content{width:auto}
#pre-footer .container{padding:0px;}





.footer-top{
	background-color: #DFBC17;
	padding-top: 20px;
	padding-bottom: 20px;
}

.footer-top .section-inner{
	display: flex;
	flex-wrap: wrap;
}
.row{margin-right:-15px;margin-left:-15px}


.vcard {
margin: .1in 0;
font-size: 1.2em;
}


	.vcard_wrap.primary .vcard {
		width: 100% !important; 
		margin: 0 0 24px 0;
	}

			.vcard_wrap .vcard {
				display: inline-block;
				margin-right: 2.5%;	
				vertical-align: top;
			}

			.vcard .org {font-weight: 700;}

			.vcard_wrap.secondary .vcard {
				margin-bottom: 2px;
				margin-right: 0px;
			}

			.vcard img {
				border: none;
				float: left; 
				padding: 0 5px 5px 0; 
			}

			#ie7 .primary.vcard_wrap .vcard {	
				display: block;
				float: left;
				height: 12em;
			}
.resources__tags{font-size:10px;font-family:proxima-nova,Helvetica,sans-serif;font-weight:700;color:#9b9b9b;text-transform:uppercase}





.textwidget ul{
margin-left:0px;
overflow: hidden;
}


.textwidget {
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1px;
    font-size: 11px;
    line-height: 27px;
}


.social-header {
  display: inline-block;
  margin-bottom: 10px;
  color: #ddd;
}
.breadcrumb{padding:8px 15px;margin-bottom:20px;list-style:none;background-color:#f5f5f5;border-radius:4px}

.breadcrumb-right {
margin-top:-7px;
margin-right:-14px;
}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}


    .navigation li a:hover,
    .navigation li.current a{
      color: #999;
    }

      #main-social-bar li a:hover, #main-social-bar li.current a{
        color: #999;
      }
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

.clear {clear: both;}





.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}




.site-inner,
.wrap {
	margin: 0 auto;
}


.before-footer-cta .wrap {
	max-width: 1200px;
}


	.genesis-responsive-menu .wrap {
		padding: 0;
	}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-220-0 , #pg-220-1 , #pg-220-2 , #pg-220-3 , #pg-220-4 , #pg-220-5 , #pg-220-6 , #pg-220-7 , #pg-220-8 , #pg-220-9 , #pl-220 .so-panel , #pl-220 .so-panel:last-child { margin-bottom:0px }
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}
.entry-content .twitter-share-button,.fb_like,.twitter-share-button,.wpb_accordion .wpb_content_element,.wpb_googleplus,.wpb_pinterest,.wpb_tab .wpb_content_element{margin-bottom:21.73913043px}
iframe.twitter-share-button{margin:0}








#content-menu, #content-external-menu {
	position: relative;
	width: 100%;
	height: inherit;
	margin: 0 auto;
	padding: 1;
	background: #F4F6F7;
}


.flexslider {margin: 0; padding: 0;}
 
.flexslider .slides img {width: 100%; display: block;}


.flexslider:hover .flex-prev { opacity: 1; left: 10px; }

.flexslider:hover .flex-next { opacity: 1; right: 10px; }


.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 0.8; }

	
.masonry-item .blog-media .flexslider {
	margin-bottom: 40px;
	}


#pos-2,
#pos-3,
#pos-4,
#pos-5,
#pos-6 {
	padding: 58px 0 128px 0;
}


#pos-2 h2,
#pos-3 h2,
#pos-4 h2,
#pos-5 h2 {
	margin: 0 0 50px 0;
	font-family: 'Oswald';
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.3em;
	text-align: center;
	text-transform: uppercase;
	word-spacing: 0.05em;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

      #blog-teaser-outer .blog .blog-item .text-container .categories {
        font-size: 21px;
        margin-bottom: 5px;
        display: inline-block; }

  .category-wrapper .categories a.cat-item {
    color: #646d47;
    padding: 20px 20px;
    border: 3px solid #646d47;
    margin-right: 30px;
    font-size: 24px;
    -webkit-transition: all 0.4s;
            transition: all 0.4s;
    margin-bottom: 15px;
    display: inline-block; }

    .category-wrapper .categories a.cat-item:last-child {
      margin-right: 0; }

    .category-wrapper .categories a.cat-item:hover, .category-wrapper .categories a.cat-item.active {
      background-color: #646d47;
      color: #eef1e2; }

    .category-wrapper .categories a.cat-item.active {
      cursor: default; }
footer .bottom .copyright{margin-left:.625rem;margin-right:auto}
footer .bottom .copyright.mobile{display:none}
footer .links .copyright{margin:10px 0 10px 10px}
footer .bottom.laa .copyright{margin-right:0;display:none}
footer .bottom.laa .copyright.mobile{display:block}
 

 
#cmsmasters_row_5d23b4a14e145 { 
	background-color:#ffffff;
}
 

#cmsmasters_row_5d23b4a14e145 .cmsmasters_row_outer_parent { 
	padding-top: 80px; 
}

  .content_wrap.l_sidebar .cmsmasters_row,
  .content_wrap.r_sidebar .cmsmasters_row {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
  }
.td-visual-hidden{border:0;width:1px;height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute}

  
  
  .show-nav #inner-wrapper {
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
  }

  .csstransforms3d.csstransitions #navigation,
  .csstransforms3d.csstransitions .show-nav #navigation,
  .csstransforms3d.csstransitions .show-nav #inner-wrapper {
    left: 0;
    -webkit-transform: translate3d(0%, 0, 0);
    -moz-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
  }

		
#inner-wrapper { background: #ffffff !important; }


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}
.modal-body{position:relative;padding:15px}

.provider{
    background: #fff;
    width: 580px;
    float: left;
    padding: 30px;
    margin-top: 21px;
    margin-bottom: 22px;
    border-top: 1px solid #4a4a4a;
}


.mobile {
  display: none; }
#popular_translations ul li,#fresh_translations ul li{padding-bottom:10px}
.left_column{width:100%}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#wrapper,
.container-inner { min-width: 320px; }






#wrapper { min-width: 1024px; height: 100%; }



.boxed #wrapper { max-width: 1380px; margin: 0 auto;
-webkit-box-shadow: 6px 0 0 rgba(0,0,0,0.04), -6px 0 0 rgba(0,0,0,0.04);
box-shadow: 6px 0 0 rgba(0,0,0,0.04), -6px 0 0 rgba(0,0,0,0.04); }
#mobile-nav-toggler{cursor:pointer}
.main-header .main-header__body__primary__nav .mobile-nav-toggler{position:relative;display:block;height:40px;padding:0 10px;font-size:0.875em;font-weight:700;line-height:40px;background:#ffffff;border:1px solid #cccccc;cursor:pointer}
.main-header .main-header__body__primary__nav .mobile-nav-toggler:after{position:absolute;top:0px;right:10px;font-family:FontAwesome;font-size:1.5em;content:"\f107"}
.main-header .main-header__body__primary__nav .mobile-nav-toggler:hover{color:#ef3b3b}
.main-header .main-header__body__primary__nav.active .mobile-nav-toggler:after{content:"\f106"}
.mobile-nav-toggler{border-right:1px solid #a0a0a0;display:block;float:left;margin:11px 6px 15px 11px;width:65px}
.bg-primary{color:#fff;background-color:#337ab7}
a.bg-primary:focus,a.bg-primary:hover{background-color:#286090}
.bg-success{background-color:#dff0d8}
a.bg-success:focus,a.bg-success:hover{background-color:#c1e2b3}
.bg-info{background-color:#d9edf7}
a.bg-info:focus,a.bg-info:hover{background-color:#afd9ee}
.bg-warning{background-color:#fcf8e3}
a.bg-warning:focus,a.bg-warning:hover{background-color:#f7ecb5}
.bg-danger{background-color:#f2dede}
a.bg-danger:focus,a.bg-danger:hover{background-color:#e4b9b9}
	
.bg {
	font-size: 14px;
	background-color: #f2f2f2;
	background-repeat: repeat-y;
	background-position: center;
}

div#shownewslist div.paginator {text-align: center; font-size: 14px; font-weight: bold;}


div.webshop div.paginator {text-align: center; font-size: 14px; font-weight: bold;}
.ult_exp_section-main.ult_expleft_icon .ult-just-icon-wrapper.ult_exp_icon,.ult_exp_section-main.ult_expleft_icon .ult_expheader{display:table-cell;padding:10px;vertical-align:middle}
.ult_exp_section-main.ult_expright_icon .ult-just-icon-wrapper.ult_exp_icon,.ult_exp_section-main.ult_expright_icon .ult_expheader{display:table-cell;padding:10px;vertical-align:middle}
.ult-just-icon-wrapper.ult_exp_icon.center{padding-top:5px}


table.price-table tr td .lg {
  font-size: 1.4em;
}


.number-as-text-error {
    color:red;
}

  section.hero .imgholder {
    height: 400px; }

  section.pagehero .imgholder {
    width: 100%;
    height: 400px; }

  section.pagehero.has-text-overlay .imgholder {
    height: auto;
    max-height: none; }

  section.photo-feature-box .imgholder {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%; }


.collapse { display: none; visibility: hidden; }

.collapse.in { display: block; visibility: visible; }


tr.collapse.in { display: table-row; }


tbody.collapse.in { display: table-row-group; }

  .navbar-collapse.collapse { display: block !important; visibility: visible !important; height: auto !important; padding-bottom: 0; overflow: visible !important; }


.page-content,
.entry-content,
.entry-summary {
}



.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4142-0 , #pg-4142-1 , #pg-4142-2 , #pg-4142-3 , #pg-4142-4 , #pg-4142-5 , #pg-4142-6 , #pl-4142 .so-panel { margin-bottom:30px }
 #pl-4142 .so-panel:last-child { margin-bottom:0px }
 #pg-w5c8ba3bf92f97-0 , #pg-w5c8ba3bf92f97-1 , #pg-w5c8ba3bf92f97-2 , #pg-w5c8ba3bf92f97-3 , #pg-w5c8ba3bf92f97-4 , #pg-w5c8ba3bf92f97-5 , #pg-w5c8ba3bf92f97-6 , #pl-w5c8ba3bf92f97 .so-panel { margin-bottom:30px }
 #pl-w5c8ba3bf92f97 .so-panel:last-child { margin-bottom:0px }


.carousel-inner { position: relative; overflow: hidden; width: 100%; }


.img-pacote-new {
    background: #e9dad1;
    position: relative;
    min-height: 100px;
}


.img-pacote-new .tag-list-pac-h {
    right: -4px;
    bottom: 10px;
}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
#footer_wrapper,.footer_credit{max-width:1024px;margin:0 auto;}
#footer_wrapper,#top-area{padding:0 15px;}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


#head {
  z-index: 1100;
  position: fixed;
  width: 100%;
  height: 93px;
  top: 0;
  left: 0;
  -moz-box-shadow: 0px 0px 15px #000;
  -webkit-box-shadow: 0px 0px 15px #000;
  box-shadow: 0px 0px 15px #000;
}

#head .bar {
  background: #54616c;
  z-index: 100;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 93px;
  width: 100%;
}

#head .mainhead {
  position: relative;
  height: 87px;
  z-index: 110;
  width: 960px;
}


#head .mainhead #logo {
  position: absolute;
  left: 0;
  top: 18px;
}


#head .mainhead #logo img{
  width: 200px;
}

#left {
	width: 726px;
	float: left;
}
.fl-page-footer-text{padding-bottom:20px;text-align:center}

    .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text {
      color: #FFFFFF;
      font-size: 14px;
      padding: 15px 30px; }

      .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text a:link, .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text a:visited, .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text a {
        color: #FFFFFF;
        font-size: 14px; }

      .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text a:hover, .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text a:visited:hover {
        color: #0095AB; }



.custom_mini-kontakt .divinfo {
	padding-bottom: 15px;
}


.custom_mini-kontakt .divinfo img {
	padding: 0 15px 0 0;
    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
}



.custom_mini-kontakt .divinfo p {
	display: inline-block;
	margin: 6px 0 0 0;
}
#goal-promo .logo{background-color:#fff;margin:0 auto;padding:2em 25%}
#goal-promo .logo img{display:block;left:10%;position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:80%}
.logo-print{width:350px}


.article-seul-contenu {
	overflow-y: scroll;
	height: 100%;
	box-sizing: border-box;
	position: relative;
	padding: 79px 50px 50px 100px;
}


.article-seul-contenu-txt {
	position: static;
	width: 210px;
	cursor: text;
}


#bannerslideshow .controls {
	display: none;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
.logo-inbanner .vc_column-inner{background-size:contain;text-align:center;background-repeat:no-repeat}
.background-contain .vc_column-inner{background-size:contain}

	
	#s5_footer {
	float:left;
	margin-bottom:12px;
	}
#s5_footer a{color:#000}



.clearfix:before,
.clearfix:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: '';
    display: table;
}


.clearfix:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
    clear: both;
}

.daily_p .block{width:298px; float:left; margin:12px 0 0 0;  border:solid 1px #c0c0c0;}

.daily_p .block:hover{ border-color:#c00;}

.daily_p .block div{float:left;}

.foot_links .block{ float:left;}

.col_right .block{width:100%; float:left;}

.descript_inside .block{width:100%; float:left; padding:0 0 15px 0;}

#footer #copyright {
    float: left;
    max-width: 80%;
}

#footer #copyright p {
    text-align: left;
}
.section#presentation .section__content--presentation .logo{position:absolute;bottom:20px;left:20px;width:calc(100% - (20px * 2));z-index:2}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.icon-bar {
    height: 4px;
    width: 30px;
    background: #3ba333;
    display: block;
}

.icon-bar:not(:last-child) {
    margin-bottom: 5px;
}

.image-header { margin-top: 30px; }

#container {
	margin: 0px auto;
	width: 850px;
	padding: 0px;
	position: relative;
}




.module{float:left; width: 100%; margin-bottom: 10px;}

div.left div.module div#categorylist.images ul.images{padding: 0px;}


.module .caption{padding:15px; margin-bottom: 4px; font-size: 1.2em;}


#footer .module {float:left; display: block; width: 200px;background: none; margin: 5px 8px}

.search-results .narya-breadcrumb .browsing {display:none;}
.text-center{text-align:center!important}
.text-center img,img.text-center{margin:0 auto}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
.slider .slide,.side-slider .slide{height:100%;float:left !important;background-repeat:no-repeat;background-size:cover;background-position:center}
.slider .slide:nth-child(n+2),.side-slider .slide:nth-child(n+2){display:none}
.slider .slide.show-slide,.side-slider .slide.show-slide{display:block}
.slide-text{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%);min-width:40%;max-width:60%;padding:2em 4em;background-color:rgba(255,255,255,0.9);text-align:center}
 #pgc-512-1-0 , #pgc-512-1-1 { width:50%;width:calc(50% - ( 0.5 * 0px ) ) }
 #pgc-512-1-0 , #pgc-512-3-0 , #pgc-512-3-1 { margin-bottom:30px }
 #pg-512-0 .panel-grid-cell , #pg-512-1 .panel-grid-cell , #pg-512-2 .panel-grid-cell , #pg-512-3 .panel-grid-cell { margin-right:0 }
 #pl-512 .panel-grid-cell { padding:0 }
 #pl-512 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-512 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

div.panel-grid div.panel-grid-cell div.agricole-double-blocks div.so-panel div.grain-report-button {
text-align:center!important;
margin:0 auto 30px auto!important;
padding:5px 20px 0 20px!important;
}


   .comptable .depcol,.comptable .payoutcol,  .comptable .bonuscol2{
    display:none;
}




.std14{
  font-size : 12pt;
  line-height : 150%;
}
.clear{clear:both}
.scTC .clear,.scbp .clear{height:10px}
.cmc div.left .clear{clear:none}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}

.contentstyle {
width: auto;
margin-right: auto;
margin-left: auto;
padding-bottom: 20px;
min-height: 200px;
}

.contentstyle, .menustyle1, .menustyle2 {
float: none;
width: auto;
}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }


    .home-cta.large h2 {
        font-size: 30px;
        bottom: 15px;
        left: 20px;
        line-height: 34px;
    }


    .home-cta.small {
        width: 28.5%;
        margin: 15px 0.5% 15px 0.5%;
    }


    .cta-row-2 a:first-child .home-cta {
        margin-left: 0.5%;
    }


    .home-cta.small h2 {
        font-size: 18px;
    }


.module-twitter .tweet-time {
  color: #5c5551;
  font-family: arial, sans-serif;
  font-size: 1em;
  margin: -.5em 0 .5em 0;
  font-weight: bold; }


.container-content-inner {
	display: inline-block;
	width: 100%;
}


#header .container-content, #footer .container-content {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.mobile-view #columns,
.mobile-view .container-content {
	width: auto !important;
}
#content-content,#content-content .container-content-inner {border-radius:10px 10px 10px 10px;}

#column1-content,#column1-content .container-content-inner {border-radius:10px 10px 10px 10px;}

#column2-content,#column2-content .container-content-inner {border-radius:10px 10px 10px 10px;}

#header-content,#header-content .container-content-inner {border-radius:0 0 10px 10px;}

#footer-content,#footer-content .container-content-inner {border-radius:10px 10px 10px 10px;}

#new_header2 .nh2_option .nh2_point .title{
	color:#fff;
	font-size:11px;
	line-height:120%;
	width:70px;
	box-sizing:border-box;
	padding-left:7px;
	
}

#new_header2 .nh2_option .nh2_point.action .title{
	color:#1f438d;
}

	#detailCampaignList li .title,
	#detailCampaignList li .txt {
		float: left;
		width: 450px;
	}

	#detailCampaignList li .title {
		margin-bottom: 3px;
	}

	#detailCampaignList li .title a {
		font-weight: bold;
	}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container:before,.container:after{display:table;content:" "}
.container:after{clear:both}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.container.fullwidth{width:100%}
.container.no-padding{padding-left:0;padding-right:0}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
#footer-middle-wrapper .container{border-bottom:1px solid #828282}
#footer-middle-wrapper .container p{font-size:12px;margin:25px}
#footer-bottom-wrapper .container{padding-bottom:20px;border-bottom:1px solid #828282}
#footer-bottom-wrapper .container a{color:#828282;display:block}
#footer-bottom-wrapper .container a:hover,#footer-bottom-wrapper .container a:active,#footer-bottom-wrapper .container a:focus,#footer-bottom-wrapper .container a:visited{color:#ccc;text-decoration:none;background:0}
#footer-bottom-wrapper .container a:visited{color:#828282}
#footer-middle-wrapper .container,#footer-bottom-wrapper .container{padding-bottom:0;border-bottom:0}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}


.entry-categories,
.entry-tags {
	display: block;
}
.qodef-testimonials .qodef-testimonial-author-text{font-size:16px;line-height:19px;font-weight:700;margin-left:20px;color:#fff}
.qodef-testimonials .qodef-testimonial-author-text span{display:block}
.qodef-testimonials .qodef-testimonial-author-text .qodef-testimonials-job{font-weight:500}
.qodef-testimonials.filled .qodef-testimonial-author-text{color:#797979}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.hd-text-icon{padding:0 3px}
.loading{background-color:#fff;display:none;height:100%;left:0;position:fixed;top:0;width:100%;z-index:99999}
.home .loading,.page-id-97 .loading,.page-id-99 .loading,.post-type-archive-our-team .loading,.post-type-archive-project .loading,.single-project .loading{display:block}

.sidebar input[type="submit"] {
    width: 22%;
    padding: 0;
}

.sidebar #searchform { width: 100% }

.sidebar .sbutton { padding-top: 10px }

.sidebar.c-4-12 {
    float: right;
    width: 28.6%;
    max-width: 300px;
    line-height: 20px;
}

.sidebar.c-4-12 a { color: #555 }

#tabber .inside li .meta b,footer .widget li a:hover,.fn a,.reply a,#tabber .inside li div.info .entry-title a:hover, #navigation ul ul a:hover,.single_post a, a:hover, .textwidget a, #commentform a, #tabber .inside li a, .copyrights a:hover, a, .sidebar.c-4-12 a:hover, .top a:hover {color:#be6424; }

.secondary-navigation, footer, .sidebar #searchform input[type="submit"]:hover, .readMore a:hover, #commentform input#submit:hover { background-color: #000000; }



img.scale-with-grid,#Content img{max-width:100%;height:auto}


#content .format-aside .author ,
#content .format-aside  .bl_categ,
#content .format-aside .bl_sep {
	display: none;
}




.head_menu{
    width: 100%;
    height: 89px;
    padding: 23px 10px 0 10px;
    border-bottom: 1px solid #e1e1e1;
}

.cookie-bar-bar #catapult-cookie-bar.float-accept span.ctcc-right-side {
	float: right;
}

.ctcc-right-side {
	-webkit-flex-shrink: 0;
	flex-shrink: 0;
}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1140px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1300px}
.et_pb_row_2.et_pb_row{padding-top:67px;padding-right:0px;padding-bottom:28px;padding-left:0px}
.et_pb_row_0.et_pb_row{margin-top:-160px!important;padding-top:30px;padding-right:0px;padding-bottom:30px;padding-left:0px}
.new_product_list{margin-top:10px}




.textitem,
#text_1,
#text_2,
#text_3,
#text_4,
#text_5 {
}
.row{margin-right:-15px;margin-left:-15px}





#section1 .row {
    display: flex;
}







.footer-column {
	float:left;
	width:240px;
	padding: 30px;
}

.footer-column h3 {
	font-family: 'Passion One', sans-serif; 
	font-size: 20px;
}

#logo{margin: 10px 3% 0px 0;float:left;}
.cell{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;min-height:0;min-width:0;width:100%}
.cell.auto{-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0px}
.cell.shrink{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}
.cell .grid-frame{width:100%}
.cell-block{max-width:100%;overflow-x:auto}
.cell-block,.cell-block-y{-ms-overflow-stype:-ms-autohiding-scrollbar;-webkit-overflow-scrolling:touch}
.cell-block-y{max-height:100%;overflow-y:auto}
.cell-block-container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;max-height:100%}
.cell .medium-grid-frame{width:100%}
.cell .large-grid-frame{width:100%}
.cell .grid-y.grid-frame{height:100%}
.smaller-blog .cell{margin-top:2rem}
.lawareas .cell.large-3{max-width:300px}

  .page-template-homepage .left .top-box .slide-content {
    clear: both;
    color: #fff; }

  .testimonial-slider .slide-headshot {
    border-radius: 50%;
    margin: 0 auto 0.75em;
    width: 75px; }

  .testimonial-slider .slide blockquote {
    color: #fff;
    font-weight: bold; }

    .testimonial-slider .slide blockquote footer {
      font-size: 14px;
      font-size: 0.875em;
      font-size: 0.875rem;
      font-weight: normal;
      margin-top: 0.75em; }
.vcex-teaser-heading{color:#000;font-weight:600;font-size:1.231em;margin:0}


#breadcrumbs, .widget-area.breadcrumbs {
	font-size: 16px;
    padding: 0;
}




.widget-area.custom-layout-section-nav.fixed-sidebar {
    padding: 0;
}


.widget-area.custom-layout-section-nav.fixed-sidebar .inner{
    text-align: right;
}

    .right-sidebar .widget-area aside:first-of-type {
        padding-top: 0;
    }


.widget-area.livewhale-calendar.fixed-sidebar .widget {
    padding: 0;
}

.copyrights .alignright,
.copyrights .alignleft,
.copyrights .aligncenter {
  margin: 0px !important;
}

.aligncenter {
  display: block;
  margin: 1em auto;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

img.aligncenter {
  margin: 20px auto;
}
.fusion-button-wrapper{display:inline}
.fusion-button-wrapper.fusion-aligncenter{display:block;text-align:center}
.wp-block-columns{display:flex;flex-wrap:wrap}
img.thumb2{height:190px;width:140px}
